@charset "UTF-8";

/*-------------------------------
photo.css for gemstory.com.au
20011/06/25
-------------------------------*/
/*common*/
a:link {
	color: #03f;
	text-decoration: none;
}
a:visited {
	color: #03f;
	text-decoration: none;
}
a:hover {
	color: red;
	text-decoration: underline;
}
a:active  {
	color: #03f;
	text-decoration: none;
}
a {
	outline: none;
}
h1 {
	font-size: 14px;
	color: red;
	text-align: right;
	margin: 0 5px 0 0;
	font-weight: normal;
}
body {
	margin: 0;
	padding: 0;
	font-family: verdana, arial, helvetica, sans-serif;
	border: none;
	overflow: scroll;
}
div#wrapper {
	width: 1000px;
	margin: 0 auto;
	padding: 10px 0 1px;
	border: none;
	background: url("images/back_1000.gif");
}
div#con {
	margin: 10px auto;
	width: 900px;
}
/*header*/
div#header  {
	width: 900px;
	height: 70px;
	border-bottom: 3px #00f solid;
	margin: 0 auto;
}
div#header img {
	border: 0;
}
div#header-left {
	float: left;
	width: 300px;
	height: 70px;
	padding: 0;
	border: 0;
} 
div#header-left p {
	margin: 5px 0 0;
	padding: 0;
}
div#header-right {
	float: left;
	width: 600px;
	height: 70px;
	margin: 3px 0 0;
	padding: 0;
} 
ul#header-naviu {
	margin: 0 5px 0 0;
	padding: 5px 0 0;
	font-size: 11px;
	text-align: right;
	line-height: 140%;
}
ul#header-naviu li {
	margin-right: 3px;
	display: inline;
	padding: 0 0 0 15px;
	background: url("images/rarrow_5_8.gif") 6px .4em no-repeat;
}
.header-navil {
	margin: 0 7px 0 0;
	padding: 5px 0 0;
	font-size: 12px;
	text-align: right;
	line-height: 140%;
}
.header-navil li {
	margin-left: 10px;
	padding: 0 15px 0 0;
	display: inline;
	text-align: center;
	border-right: 1px solid #c2c2c2;
}
li#last {
	border-right: none;
	padding: 0;
}
/*bread*/
ul#bread {
	width: 900px;
	height: 30px;
	margin-left: auto;
 	margin-right:auto;
	border: 0;
	padding: 0;
	font-size: 12px;
}
ul#bread li {
	line-height: 30px;
	display: inline;
	margin: 0;
	padding: 10px 5px 5px;
}
ul#bread a {
	text-decoration: none;
}
/*footer*/
div#footer {
	width: 900px;
	border-top: 1px #00f solid;
	clear: both;
}
div#footer-navi {
	width: 800px;
  margin-left: auto;
  margin-right:auto;
  padding-top: 15px;
  padding-bottom: 15px;
}
div#footer-navi dl {
	width: 246px;
	float: left;
	margin: 0;
	padding: 10px;
	font-size: 13px;
}
div#footer-navi dl dt {
	padding: 0 0 0 5px;
	font-weight: bold;
}
div#footer-navi dl dd {
	margin: 0;
	padding: 5px 0;
}
div#footer-navi dl dd ul {
	margin: 0;
	padding: 0;
}
div#footer-navi dl dd ul li {
	list-style-type: none;
	padding: 3px 0 0 18px;
}
dl#opal-bas {
	border-right: 1px solid #c2c2c2;
	margin: 0;
}
dl#opal-adv {
	border-right: 1px solid #c2c2c2;

}
dl#opal-exp {
	margin: 0;
}
div#l-footer {
	width: 900px;
	clear: both;
}
div#l-footer img {
	margin: 10px 0 0;
	border: 0;
}
div#l-footer p {
	margin-top: 0;
	font-size: 12px;
}
.p-center {
	text-align: center;
	font-size: 15px;
}
/*本文部分*/
div#content {
	width: 800px;
	margin: 120px auto 80px;
  padding: 5px;
}
/*-------------------------------
photo_gallery部分
-------------------------------*/
#photo-content * {
  margin:0;
  padding:0;
  outline:none;
}
#photo-content .hide {
  display:none;
}
#container {
	width:596px;
	height:400px;
	margin-left: auto;
  margin-right:auto;
	background:#111;
	overflow:hidden;
	border:1px solid #333;
	color: #fff;
}

#container p {
	background:#222;
	width:596px;
	height:29px;
	padding-left:7px;
	border-bottom:1px solid #333;
	font-size:18px;
	line-height:29px;
	font-weight:normal;
}

#picture_section {
	padding:7px 0 7px 30px;
	width:567px;
	height:332px;
	overflow:hidden;
}
#inside {
	width:590px;
	height:332px;
}
#picture_section img {
	border:0;
	height:80px;
	width:70px;
	float:left;
	background:#333;
	margin-bottom:7px;
	margin-right:7px;
	cursor:pointer;
}

#controls_vert { 
	background:#222;
	width:596px;
	height:23px;
	border-top:1px solid #333;
}
#controls_horz { 
	background:#222;
	width:600px;
	height:23px;
	border-top:1px solid #333;
	display:none;
}
#up {
		height:10px;
		width:10px;
		margin-right:7px;
		background:url(images/up.jpg) no-repeat;
		text-indent:-9999px;
		float:left;
		margin:7px;
		margin-bottom:6px;
		cursor:pointer;
	}
	
	#down { 
		height:10px;
		width:10px;
		background:url(images/down.jpg) no-repeat;
		text-indent:-9999px;
		float:left;
		margin:7px;
		margin-left:0;
		margin-bottom:6px;
		cursor:pointer;
	}
	#left { 
		height:10px;
		width:10px;
		background:url(images/left.jpg) no-repeat;
		text-indent:-9999px;
		float:left;
		margin:7px;
		margin-bottom:6px;
		cursor:pointer;
	}
	#right { 
		height:10px;
		width:10px;
		background:url(images/right.jpg) no-repeat;
		text-indent:-9999px;
		float:left;
		margin:7px;
		margin-left:0;
		margin-bottom:6px;
		cursor:pointer;
	}
	
	div#up.deactivated { opacity:0.2; filter:alpha(opacity=20); cursor:default; }
	div#down.deactivated { opacity:0.2; filter:alpha(opacity=20); cursor:default; }
	div#right.deactivated { opacity:0.2; filter:alpha(opacity=20); cursor:default; }
	div#left.deactivated { opacity:0.2; filter:alpha(opacity=20); cursor:default; }

#display_picture_container {
	position:absolute;
	top:0;
	left:0;
	width:700px;
	height:400px;
	padding-top:16px;
	color: #fff;
}

#display_picture {
	position:absolute;
	top:140px;
	left:380px;
	width:380px;
	height:430px;
	background:#000;
	opacity:0.8; filter:alpha(opacity=80); 
	text-align:center;
	font-size:11px;
	padding-top:5px;
}
	
#display_picture_img {
	position:absolute;
	top:140px;
	left:380px;
	height:400px;
	width:350px;
	cursor:pointer;
	margin: 25px 0 0 15px;
}
/*top button*/
#topbutton {
	position: fixed;
	bottom: 18px;
	right: 18px;
	display: none;
	background-color: #1e74bf;
	opacity: 0.75;
	border-radius: 15px;
	text-align: center;
	margin: 0px;
	padding: 10px;
}
#topbutton a {
	color: white;
	text-decoration: none;
}
#topbutton a:hover {
	color: red;
}
